<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
    <HEAD>
    </HEAD>

    <BODY>
       <font size="7">
            <CENTER>
       <%
       String op = request.getParameter("oper");
       int operacao = Integer.parseInt(op);

       if(operacao == 1)
           
           out.println(Integer.parseInt(request.getParameter("op1")) + Integer.parseInt(request.getParameter("op2")));
           
      
       if(operacao == 2)
           
           out.println(Integer.parseInt(request.getParameter("op1")) - Integer.parseInt(request.getParameter("op2")));


       if(operacao == 3)

           out.println(Integer.parseInt(request.getParameter("op1")) * Integer.parseInt(request.getParameter("op2")));


       if(operacao == 4)

           out.println(Integer.parseInt(request.getParameter("op1")) / Integer.parseInt(request.getParameter("op2")));
           


%>
            </CENTER>
        </font>
    </BODY>
</HTML>